<?xml version="1.0" encoding="UTF-8"?>
<ValidationRule xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Create_Customer_cannot_have_null_OE</fullName>
    <active>true</active>
    <errorConditionFormula>AND(
AmDocs_CreateCustomer__c = TRUE,
 ISBLANK(Account.OE_AR__c))</errorConditionFormula>
    <errorMessage>OE Number on Account cannot be blank.</errorMessage>
</ValidationRule>
